
.main-container {
    display :flex;
}
.tank {
    display: flex;
    width: 40.2%;
    height: 36rem; /* 600px */
    border: 0.125rem /* 2px */ solid black;
    background:whitesmoke;
    position: relative;
    display: inline-block;
    margin: 2.5rem; /* 40px */

}

.tank .water {
    position: absolute;
    background: #9ed2ff;
    width: 100%;
    bottom: 0;
    z-index: 1;
}
.inlet-container {
    position: absolute;
    z-index: 2;
}

.inlet {
    position: relative;
    margin-left: -1.5625rem; /* -25px */
}

.outlet {
    position: relative;
    margin-left: 30.9375rem; /* 495px */
}

.outlet-container {
    display: flex;
    align-self: flex-end;
    flex-direction: column-reverse;
    position: absolute;
    bottom: 0;
    z-index: 2;
}